@echo off
echo Attempting to Start Clarity Monitoring Service
for /F "tokens=3 delims=: " %%H in ('sc query "Clarity Monitoring Service" ^| findstr "        STATE"') do (
  if /I "%%H" NEQ "RUNNING" (
   net start "Clarity Monitoring Service"
  )
)